<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gal</title>    
    <link rel="stylesheet" href="style.css" />
    <script defer src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script defer src="slick.min.js"></script>
    <script defer src="Gal.js"></script>

</head>
<body>
    <div class="wrapper">
        <div class="slider">
        <div class="slider_item"><img src="img1.jpg" alt="Пример"/></div>        
        <div class="slider_item"><img src="img3.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img4.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img5.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img6.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img7.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img8.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img9.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img10.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img11.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img12.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img13.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img14.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img15.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img16.jpg" alt="Пример"/></div>
        <div class="slider_item"><img src="img17.jpg" alt="Пример"/></div>
    </div>
</div>
</body>
</html>
